﻿

#footer-legal {
    float: left;
    font-size: 14px;
    width: 235px;
    height: auto;
    text-align: left;
    font-weight: 100;
    line-height: 1em;
    margin-left: 2.890722%;
    margin-top: 26px;
    clear: none;
    min-height: 0px;
    color: rgb(255, 255, 255);
    font-family: "intel_clear_wregular", Arial, Helvetica, sans-serif;
}



.align-center { text-align: center; }

.portfolio .portfolio-boxed .portfolio-item-wrapper .fusion-separator {
  border: 0 !important;
  height: 0px !important;
  margin-top: 0 !important;
}

.fusion-modal .fusion-separator {
  width: 100% !important;
}

.fusion-separator {
  margin: 0 auto;
  border: 0 solid #e7e6e6;
  clear: both;
  position: relative;
  z-index: 11;
}

.fusion-separator.sep-none {
  height: 1px;
}

.fusion-separator.sep-double {
  height: 8px;
  border-bottom-width: 1px;
  border-top-width: 1px;
}

.fusion-separator.sep-single {
  border-top-width: 1px;
}

.fusion-separator.sep-dashed {
  border-bottom-style: dashed;
  border-top-style: dashed;
}

.fusion-separator.sep-dotted {
  border-bottom-style: dotted;
  border-top-style: dotted;
}

.fusion-separator.sep-shadow {
  height: 1px;
  overflow: visible;
  border: none;
  background: none;
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(150, 150, 150, 0)), color-stop(15%, rgba(150, 150, 150, 0)), color-stop(50%, rgba(150, 150, 150, 0.65)), color-stop(85%, rgba(150, 150, 150, 0)), color-stop(100%, rgba(150, 150, 150, 0)));
  background: -webkit-linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  background: -moz-linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  background: -ms-linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  background: -o-linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  background: linear-gradient(left, rgba(150, 150, 150, 0) 0%, rgba(150, 150, 150, 0) 15%, rgba(150, 150, 150, 0.65) 50%, rgba(150, 150, 150, 0) 85%, rgba(150, 150, 150, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#00000000', GradientType=1);
}

.fusion-separator.sep-shadow:after {
  display: block;
  margin-top: 10px;
  height: 6px;
  width: 100%;
  content: '';
  background: -webkit-radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 65%);
  background: -moz-radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 80%);
  background: -o-radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 80%);
  background: radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 65%);
}

.fusion-separator .icon-wrapper {
  position: absolute;
  display: table;
  left: 50%;
  top: 50%;
  margin: -13px 0 0 -13px;
  height: 26px;
  width: 26px;
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #AAAAAA;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  text-align: center;
}

.fusion-separator .icon-wrapper i {
  display: block;
  display: table-cell;
  vertical-align: middle;
}

body:not(:-moz-handler-blocked) .fusion-separator.sep-shadow:after {
  background: radial-gradient(ellipse at 50% -50%, rgba(0, 0, 0, 0.5) 0px, rgba(255, 255, 255, 0) 80%);
}


#main,#wrapper,
.fusion-separator .icon-wrapper, html, body, .bbp-arrow { background-color:#ffffff; }


#pagination .first a,
#pagination .previous a,
#pagination .next a,
#pagination .last a {
	width: 6rem;
	text-align: left;
	border-color: #fff;
	text-transform: none;
}


	#pagination li.page.selected,
	#pagination li.next,
	#pagination li.last,
	#pagination li.first,
	#pagination li.previous {
		display: inline-block;
	}


	#pagination .next a,
	#pagination .last a,
	#pagination .first a,
	#pagination .previous a {
		width: auto;
	}



h3.section-title {
  margin: 0 auto 30px;
  max-width: 1050px;
  text-transform: uppercase;
  border-bottom: 3px solid #f1f1f1; }


h3.section-title a {
  float: right;
  padding-top: 5px;
  font-size: 80%; }


h3.section-title a:after {
  font-family: 'icomoon';
  content: '\f105';
  color: #627f9a;
  margin-left: 10px; }


h3.section-title span {
  display: inline-block;
  position: relative;
  padding-bottom: 15px;
  border-bottom: 3px solid #DDD;
  margin-bottom: -3px; }


h3.section-title.title_center {
  text-align: center;
  border: 0;
  margin-bottom: 30px;
  overflow: hidden; }


h3.section-title.title_center span {
  padding: 0 15px;
  border: 0; }


h3.section-title.title_center span:after,
h3.section-title.title_center span:before {
  content: ' ';
  display: block;
  height: 0;
  border-bottom: 3px solid #EEE;
  width: 1000px;
  position: absolute;
  top: 50%; }


h3.section-title.title_center span:before {
  left: -1010px; }


h3.section-title.title_center span:after {
  right: -1010px; }


h3.section-title.title_bold,
h3.section-title.title_bold_center {
  border-width: 3px;
  margin-top: 50px;
  margin-bottom: 60px;
  height: 0; }


h3.section-title.title_bold span,
h3.section-title.title_bold_center span {
  border: 3px solid #EEE;
  padding: 8px 15px;
  position: relative;
  top: -25px;
  left: 15px;
  background-color: #ffffff; }


h3.section-title.title_bold a {
  border: 3px solid #EEE;
  padding: 5px 10px;
  position: relative;
  top: -20px;
  right: 15px;
  background-color: #ffffff; }


h3.section-title.title_bold_center {
  text-align: center; }


h3.section-title.title_bold_center span {
  left: auto; }


h3.section-title.title_divided,
h3.section-title.title_divided span {
  text-align: center;
  border: 0; }


h3.section-title.title_divided a {
  display: block;
  float: none; }


.ux-section.dark h3.section-title span {
  border-color: #ffffff; }

.span6.td-sub-footer-copy,.span6.td-sub-footer-menu {line-height: 1.5;min-height: 1px;font-size: 13px;color: #4a4a4a;}

.span6.prev-post {padding-left: 25px;position: relative;}

.span6.next-post {padding-right: 25px;position: relative;}

.span6.td-sub-footer-menu .widget {margin: 0;color: #4a4a4a;font-size: 13px;}

.span6.td-sub-footer-menu a {  padding: 0px 8px;}

.span6.td-sub-footer-menu .fa {padding-right: 5px;}

a.span6.next-post {float: right;}

a.span6.prev-post {float: left;text-align: left;margin-left: 0;}

.span6.other_container {text-align: right;padding-right: 30px;}

.patient_reviews .td-header-menu-wrap .span6 {width: 50%;float: left;}
.span6{width:480px}
.row-fluid .span6{width:47.761194029851%;margin-left:4.4776119402985%;*margin-left:4.4274111370857%;*width:47.710993226638%}
input.span6,textarea.span6,.uneditable-input.span6{width:466px}
.table td.span6,.table th.span6{float:none;width:464px;margin-left:0}

.hb-aligncenter{text-align:center;display:block;margin:0;padding:0}

.hb-aligncenter .social-icons li{float:none!important}


.upload_progress_notification .files_queue .filedata .progress .time {
    display: block;
    float: left;
}


.upload_progress_notification .files_queue .filedata .progress .fill {
    background: #373737;
    display: block;
    position: relative;
    height: 14px;
    margin: 2px 5px 0;
    width: 110px;
    float: right;
}


.upload_progress_notification .files_queue .filedata .progress .fill span.fill_in {
    background: #373737;
    display: block;
    float: left;
    height: 14px;
    width: 0;
}


.upload_progress_notification .files_queue .filedata .progress .fill.error {
    background: #e95542;
}


.upload_progress_notification .files_queue .filedata .progress .fill.error span.fill_in {
    background: #e95542;
}


.upload_progress_notification .files_queue .filedata .progress .fill.uploading span.fill_in {
    background: #0976C2;
}


.upload_progress_notification .files_queue .filedata .progress .fill span.fill_title {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 110px;
    text-align: center;
}


.upload_progress_notification .files_queue .filedata .progress .percents {
    display: block;
    float: right;
    padding-right: 5px;
}

.box-homtabs p {
    margin-top: 0;
    margin-bottom: 0;
}

.box-homtabs ul.gkTabs {
    margin-top: 80px;
}

.box-homtabs .gkTabs li span:hover, #btnclickhere:hover {
    cursor:pointer
}

.box-homtabs .gkTabs li {
    font-size: 11px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 15px;
    padding: 1px 15px 3px 21px !important;
}

.box-homtabs .gkTabs li.active {
    color: #000;
    font-weight: bold;
}

.chute .chute-inner {
    display: block;
    width: 100%;
    height: 100%;
    border: 1px solid #031d39;
    padding: 10% 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

	.ie8 .chute .chute-inner { padding-top: 15%; }

	.entry-content img {
    	max-width: 100%;
    	height: auto;
	}

    
    
    .post-469 .entry-content .wp-image-151 {
        float: none;
        display: block;
        margin: 10px auto;
    }

    
    
    .post-116 .entry-content .wp-image-361,
    .post-197 .entry-content img {
        float: none;
        display: block;
        margin: 0 auto;
    }
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after{content:" ";display:table}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after{clear:both}
.uw-thinstrip .container{position:relative}
.page-template-templatestemplate-no-title-php .uw-body.container{margin-top:30px}
.uw-body.container{background-color:#fff;margin-bottom:80px}
.uw-search-bar-container .container.no-height{position:absolute;width:100%;padding:40px 0 50px}
.hero-height2 .container{height:145px;line-height:145px}
.site-logo-text{position:absolute !important;text-indent:-9999px;}
html.ie7 .site-logo-text{position:absolute;top:55px;}
html[data-screensize~="wide"] body .site-logo-text{position:absolute;top:55px;}
html[data-screensize~="tablet"] body .site-logo-text{position:absolute;top:55px;}
html[data-screensize~="mobile"] body .site-logo-text{position:absolute;bottom:0 !important;right:10px !important;}
.sp-slide{position:absolute}
.row{margin-right:-15px;margin-left:-15px}
.user-nav{line-height:1;}
.user-nav .block-gigya h2{display:none;}
.user-nav .block-gigya{display:inline-block;margin:0 1em 0 0;}
.user-nav .block-fox-gigya,.user-nav .fox-mvpd-toggle{display:inline-block;}
.user-nav .block-fox-gigya a,.user-nav .fox-mvpd-toggle a{padding:0 10px;}
.user-nav a{color:#bbbbbb;}
.user-nav a:hover{color:white;}
.user-nav .gigya-raas-login{padding-right:0;border-right:0;}
.user-nav span.gigya-raas:first-child{margin:0 10px;}

.tp-menu{width:100%; height:28px;padding-top:10px;}

.tp-menu-bottome{width:937px; height:35px; margin-top:10px; }



.term {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

section#this-weeks-specials .special-item {
    height: 276px;
    float: left;
    margin: 0;
    width: 20%;
    padding: 0 10px;
    border-right: solid 1px #e3e3e3;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

section#this-weeks-specials .special-item:last-child {
    border-right: 0
}

section#this-weeks-specials .special-item p.special-callout {
    line-height: 230px;
    height: 230px;
    font-size: 35px;
    font-weight: 700;
    padding-left: 10px;
    padding-right: 10px
}

section#this-weeks-specials .special-item p.special-callout span {
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    line-height: normal;
    vertical-align: middle
}

section#this-weeks-specials .special-item .body {
    padding: 15px 10px 0
}

section#this-weeks-specials .special-item .headline {
    margin-bottom: 5px
}

section#this-weeks-specials .special-item .title {
    margin: 0
}

section#this-weeks-specials .special-item ul {
    list-style: disc;
    color: #595959;
    font-size: 12px;
    margin: 0 0 10px 16px
}

section#this-weeks-specials .special-item ul li:nth-child(n+3) {
    display: none
}

  section#this-weeks-specials .special-item.specialItemTitle {
    width: 100%;
  }

  .special-item img {
    display: block;
    margin: 0 auto;
  }


.menu-toggle { position: fixed; top: 50px; left: 50px; z-index: 7; cursor: pointer; width: 61px; height: 61px; outline: 0; padding: 0; cursor: pointer; -webkit-transform: translate(0, 0); -ms-transform: translate(0, 0); transform: translate(0, 0); -webkit-transition: -webkit-transform 500ms cubic-bezier(0.645, 0.045, 0.355, 1); transition: transform 500ms cubic-bezier(0.645, 0.045, 0.355, 1); background: #000; }

.menu-toggle .hamburger-bar { position: absolute; left: 22px; display: block; height: 2px; background-color: #fff; width: 17px; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: color 0.3s, background-color 0.3s; transition: color 0.3s, background-color 0.3s; }

.menu-toggle .hamburger-bar:nth-child(1) { top: 24px; }

.menu-toggle .hamburger-bar:nth-child(2) { top: 30px; }

.menu-toggle .hamburger-bar:nth-child(3) { top: 36px; }

.menu-toggle:hover { background-color: #fff; }

.menu-toggle:hover .hamburger-bar { background-color: #000; }


.touch .menu-toggle:hover .hamburger-bar { background-color: #000; }


.menu-open-anim .menu-toggle, .menu-open-anim .cart-toggle { -webkit-transform: translateX(400px); -ms-transform: translateX(400px); transform: translateX(400px); }


.cart-open-anim .cart-toggle, .cart-open-anim .menu-toggle { -webkit-transform: translateX(-400px); -ms-transform: translateX(-400px); transform: translateX(-400px); }

  .menu-toggle, .cart-toggle { top: 20px; width: 31px; height: 31px; }

  body:not(.home) .menu-toggle, .menu-open .menu-toggle { background: #fff; }

  body:not(.home) .menu-toggle .hamburger-bar, .menu-open .menu-toggle .hamburger-bar { background-color: #000; }

  body:not(.home) .menu-toggle:hover, .menu-open .menu-toggle:hover { background-color: #fff; }

  body:not(.home) .menu-toggle:hover .hamburger-bar, .menu-open .menu-toggle:hover .hamburger-bar { background-color: gray; }

  html.stockists-open .menu-toggle, html.contact-open .menu-toggle { background-color: #000; }

  html.stockists-open .menu-toggle .hamburger-bar, html.contact-open .menu-toggle .hamburger-bar { background-color: #fff; }

  .menu-open-anim .menu-toggle { -webkit-transform: translateX(249px); -ms-transform: translateX(249px); transform: translateX(249px); }

  .stockists-open .menu-toggle, .contact-open .menu-toggle { -webkit-transform: translateX(229px); -ms-transform: translateX(229px); transform: translateX(229px); }
.dropdown-menu,.navbar .navbar-inner,.sticky-nav-holder{background-color:#fff}
.navbar li.dropdown .dropdown-menu li a{color:#484848;padding-right:10px;line-height:1.5}
.navbar li.dropdown .dropdown-menu li a:hover{color:#3b3b3b}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:3px 0;margin:0;list-style:none;border:1px solid #ddd;border:1px solid rgba(0,0,0,.2);-webkit-box-shadow:0 5px 10px rgba(0,0,0,.2);-moz-box-shadow:0 5px 10px rgba(0,0,0,.2);box-shadow:0 5px 10px rgba(0,0,0,.2);-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box}
.dropdown-menu li{padding-top:0;width:100%;margin-bottom:0}
.dropdown-menu:after,.dropdown-menu:before{content:'';display:inline-block;position:absolute}
.dropdown-menu:before{border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #ddd;border-bottom-color:rgba(0,0,0,.2);top:-10px;left:9px}
.dropdown-menu:after{border-left:9px solid transparent;border-right:9px solid transparent;border-bottom:9px solid #fff;top:-9px;left:10px}
.dropdown-menu .sub-menu,.dropdown-menu .sub-sub-menu{position:absolute;top:-20%;left:99%;visibility:hidden;margin-top:0}
.dropdown-menu .icon-arrow-right{position:relative;top:2px;left:3px}
.dropdown-menu .sub-menu li:hover .sub-sub-menu,.dropdown-menu li:hover .sub-menu{visibility:visible;display:block}
.dropdown-menu li:hover .sub-menu:before,.dropdown-menu li:hover .sub-sub-menu:before{display:none}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px}
.navbar.sticky-navbar li.dropdown .dropdown-menu li a{color:#484848}
.navbar.sticky-navbar li.dropdown .dropdown-menu li a:hover{color:#3b3b3b}


[class^="tieicon-"]:before, [class*=" tieicon-"]:before, .search-block .search-button:before, #main-nav li.menu-item-home a:before, blockquote:before, .rss-cat-icon:before, #twitter-widget li:before, .flex-direction-nav a:before,
span.tie-date:before, span.post-comments:before, span.post-views:before, span.post-meta-author:before, span.post-cats:before {
    font-family: "tiefontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    width:32px;
    height:32px;
    display:inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 32px;
    font-size:18px;
	-webkit-font-smoothing: antialiased;
	-o-transform: scale(1);
	text-rendering: optimizeLegibility;
	text-shadow: none;
}

		#main-nav  ul li.menu-item-home ul li a,
		#main-nav  ul ul li.menu-item-home  a,
		#main-nav  ul li.menu-item-home ul li a:hover{
			background-color:transparent !important;
			text-indent:0;
			background-image:none !important;
			height:auto !important;
			width:auto;
		}
 


  
  .right-home {
    margin-top: 35px;
  }



	
.site-inner .right-home h2{
	font-size: 24px;
	color: #464d5b;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 15px;
}

	.site-inner .right-home .banner-wrap{
		clear: both;
		margin-top: 44px;
	}




.clearfix, .masthead, .feature-section, .feature-post, .mobile-menu, .main-menu, .post-section, .post-section .post-excerpt, aside.sidebar .widget, aside.sidebar ul.popular-post-list li {
  zoom: 1; }

  .clearfix:before, .masthead:before, .feature-section:before, .feature-post:before, .mobile-menu:before, .main-menu:before, .post-section:before, .post-section .post-excerpt:before, aside.sidebar .widget:before, aside.sidebar ul.popular-post-list li:before, .clearfix:after, .masthead:after, .feature-section:after, .feature-post:after, .mobile-menu:after, .main-menu:after, .post-section:after, .post-section .post-excerpt:after, aside.sidebar .widget:after, aside.sidebar ul.popular-post-list li:after {
    content: "";
    display: table; }

  .clearfix:after, .masthead:after, .feature-section:after, .feature-post:after, .mobile-menu:after, .main-menu:after, .post-section:after, .post-section .post-excerpt:after, aside.sidebar .widget:after, aside.sidebar ul.popular-post-list li:after {
    clear: both; }




.masthead .ad {
  display: none; }


.checkout section.wrap.clearfix, .checkout section.wrap.masthead, .checkout section.wrap.feature-section, .checkout section.wrap.feature-post, .checkout section.wrap.mobile-menu, .checkout section.wrap.main-menu, .checkout section.wrap.post-section, .checkout .post-section section.wrap.post-excerpt, .post-section .checkout section.wrap.post-excerpt, .checkout aside.sidebar section.wrap.widget, aside.sidebar .checkout section.wrap.widget {
  width: 100%; }

.single-resume header.site-header.job-header.clearfix, .single-resume header.site-header.job-header.masthead, .single-resume header.site-header.job-header.feature-section, .single-resume header.site-header.job-header.feature-post, .single-resume header.site-header.job-header.mobile-menu, .single-resume header.site-header.job-header.main-menu, .single-resume header.site-header.job-header.post-section, .single-resume .post-section header.site-header.job-header.post-excerpt, .post-section .single-resume header.site-header.job-header.post-excerpt, .single-resume aside.sidebar header.site-header.job-header.widget, aside.sidebar .single-resume header.site-header.job-header.widget {
  display: block;
  width: 200%;
  max-width: 1050px; }


#callus {
	padding: 5px;
	max-width: 960px;
	margin: 0 auto;
	padding: 0 25px;
	text-align: right;
}


#callus p {
    	padding: 0px;
    	margin: 0px;
	line-height: 20px;
	display: inline-block;
	opacity: 0.8;
}

	
	.big-saying { 
		margin-left:0;
		padding-left:3%;
		padding-right:3%;
		text-align:center;
		padding-top:0;
		padding-bottom:20px;
		}

		
	.big-saying h1 {
		font-size:20px;
		margin-bottom:10px;
		}

	.big-saying h2 {
		font-size:14px;
		}
 
	.big-saying h1,.grid-content h2,
	.entry-title,
	.entry-content h1,.entry-content h2,.entry-content h3,.entry-content h4,.entry-content h5,.entry-content h6,#comments,
	.sidebar h3
	{ color: ; }



#media {
	float:left;
	margin:10px 0 0;
	width:150px;
}

#media ul {
	clear:both;
	margin:15px 0 0 10px;
	padding:0;

}

#media li {
	width:120px;
	float:left;
	list-style:none;
	text-align:left;
}

#media li a {
	color:#333333;
	display:inline;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	margin:0 0 0 2px;
	text-align:left;
	text-decoration:none;
}

#media li a:hover{
	text-decoration:underline;
}

.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {float:left;margin-right:10px;}

.span-4 {width:150px;}

input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16, input.span-17, textarea.span-17, input.span-18, textarea.span-18, input.span-19, textarea.span-19, input.span-20, textarea.span-20, input.span-21, textarea.span-21, input.span-22, textarea.span-22, input.span-23, textarea.span-23, input.span-24, textarea.span-24 {border-left-width:1px!important;border-right-width:1px!important;padding-left:5px!important;padding-right:5px!important;}

input.span-4, textarea.span-4 {width:138px!important;}
.author-box:before,.clearfix:before,.entry:before,.entry-content:before,.footer-widgets:before,.nav-primary:before,.nav-secondary:before,.pagination:before,.site-container:before,.site-footer:before,.site-header:before,.site-inner:before,.wrap:before{content:" ";display:table}
.author-box:after,.clearfix:after,.entry:after,.entry-content:after,.footer-widgets:after,.nav-primary:after,.nav-secondary:after,.pagination:after,.site-container:after,.site-footer:after,.site-header:after,.site-inner:after,.wrap:after{clear:both;content:" ";display:table}
.site-container #genesis-responsive-slider{border-width:0;padding:0;border-radius:5px}
.site-container #genesis-responsive-slider .flex-control-nav{margin-top:-40px}
.site-container #genesis-responsive-slider .more-link{float:none;text-align:center}
.site-container #genesis-responsive-slider li{border-width:0;margin:0;padding:0;text-indent:0}

table.exploit_list tbody tr td.date, table.exploit_list tbody tr td.dlink, table.exploit_list tbody tr td.app, table.exploit_list tbody tr td.verification, table.exploit_list tbody tr td.platform, table.exploit_list tbody tr td.author {
    border: solid #eee 1px;
    text-align:center;
    padding:3px;
}

table.exploit_list tbody tr td.author { width:140px; text-align:center;}

.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }

.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }

#content_top #sequence .bg_slider {
    width: 100%;
    height: 100%;
    min-height: 350px;
    min-width: 992px;
    position: absolute;
    top:0;
}
#cart_block #cart-buttons
#button_order_cart{float:right;margin-right:50px}
input.button_mini,input.button_small,input.button,input.button_large,input.button_mini_disabled,input.button_small_disabled,input.button_disabled,input.button_large_disabled,input.exclusive_mini,input.exclusive_small,input.exclusive,input.exclusive_large,input.exclusive_mini_disabled,input.exclusive_small_disabled,input.exclusive_disabled,input.exclusive_large_disabled,a.button_mini,a.button_small,a.button,a.button_large,a.exclusive_mini,a.exclusive_small,a.exclusive,a.exclusive_large,span.button_mini,span.button_small,span.button,span.button_large,span.exclusive_mini,span.exclusive_small,span.exclusive,span.exclusive_large,span.exclusive_large_disabled,button#input_2.form-submit-button-simple_pink{position:relative;display:inline-block;padding:2px
13px 3px;border:1px
solid #ED3477;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;font-weight:normal;color:#fff;background:#ED3477;font-size:14px;-moz-box-shadow:0px 1px 2px 1px #ccc;-webkit-box-shadow:0px 1px 2px 1px #ccc;box-shadow:0px 1px 2px 1px #ccc;-webkit-tap-highlight-color:#ED3477}
input.button_mini:hover,input.button_small:hover,input.button:hover,input.button_large:hover,input.button_mini_disabled:hover,input.button_small_disabled:hover,input.button_disabled:hover,input.button_large_disabled:hover,input.exclusive_mini:hover,input.exclusive_small:hover,input.exclusive:hover,input.exclusive_large:hover,input.exclusive_mini_disabled:hover,input.exclusive_small_disabled:hover,input.exclusive_disabled:hover,input.exclusive_large_disabled:hover,a.button_mini:hover,a.button_small:hover,a.button:hover,a.button_large:hover,a.exclusive_mini:hover,a.exclusive_small:hover,a.exclusive:hover,a.exclusive_large:hover,span.button_mini:hover,span.button_small:hover,span.button:hover,span.button_large:hover,span.exclusive_mini:hover,span.exclusive_small:hover,span.exclusive:hover,span.exclusive_large:hover,span.exclusive_large_disabled:hover,button.form-submit-button-simple_pink:hover{background:#c4275e}
*:first-child+html input.button_mini, *:first-child+html input.button_small, *:first-child+html input.button, *:first-child+html input.button_large,
*:first-child+html input.button_mini_disabled, *:first-child+html input.button_small_disabled, *:first-child+html input.button_disabled, *:first-child+html input.button_large_disabled,
*:first-child+html input.exclusive_mini, *:first-child+html input.exclusive_small, *:first-child+html input.exclusive, *:first-child+html input.exclusive_large,
*:first-child+html input.exclusive_mini_disabled, *:first-child+html input.exclusive_small_disabled, *:first-child+html input.exclusive_disabled, *:first-child+html
input.exclusive_large_disabled{border:none}
input.button_mini:hover,input.button_small:hover,input.button:hover,input.button_large:hover,input.exclusive_mini:hover,input.exclusive_small:hover,input.exclusive:hover,input.exclusive_large:hover,a.button_mini:hover,a.button_small:hover,a.button:hover,a.button_large:hover,a.exclusive_mini:hover,a.exclusive_small:hover,a.exclusive:hover,a.exclusive_large:hover{text-decoration:none;background-position:left -50px}
input.button_mini:active,input.button_small:active,input.button:active,input.button_large:active,input.exclusive_mini:active,input.exclusive_small:active,input.exclusive:active,input.exclusive_large:active,a.button_mini:active,a.button_small:active,a.button:active,a.button_large:active,a.exclusive_mini:active,a.exclusive_small:active,a.exclusive:active,a.exclusive_large:active{background-position:left -100px}
.cart_navigation .exclusive,
.cart_navigation
.exclusive_large{float:right}



.footer_legales_id_julio_2012_xd{
	clear:both;
	color:#000000;
	float: right;
	width: 900px;
	height:15px;
	text-align:right;
	line-height:15px;
	background-color: transparent;
}



.stat_container { margin:0px; padding:0px; width:230px; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.bottom_nav_header.social_header #top .main_menu .menu-item-search-dropdown{float:right;}

#header_meta .menu-item-search-dropdown {border-left:1px solid #049bce;border-right:1px solid #0082b5;}


#header_meta nav a, #header_meta nav .menu-item-search-dropdown {border: 0px!important;padding: 5px!important;}

#header_meta nav .menu-item-search-dropdown {clear:both;width:100%;}

	#mobile_nav ul li.menu-item-has-children span.nav-drop {font-size: 20px; padding: 5px 15px; margin-right:0; cursor:pointer; display:block; float:right; background:#007acc; border-left:1px solid #31aeff;}

.main-header .main-menu-dropdown-panel .sub-nav-item.columns { width: auto; }

.main-header .main-menu-dropdown-panel .sub-nav-item.columns.large-3 { width: 25%; }

.main-header .mobile-menu .sub-nav-item { font-weight: normal; text-transform: none; }

.main-header .mobile-menu .sub-nav-item a.disabled { cursor: default; }

.footer .main_links {
  float: left;
}

.footer .contact_social .main_links {
  margin-right: 70px;
}

.footer .contact_social .main_links ul li a {
  color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
}

.module-row {
  margin: 0 0;
  padding: 1em 0;
}

.module-row.flush-top {
  padding-top: 0;
}

.module-row.flush-bottom {
  padding-bottom: 0;
}

.module-row.gutter {
  max-width: 1600px;
}

.module-row.pad {
  max-width: 1600px;
  padding-left: 20px;
  padding-right: 20px;
}

.why-blink-wrapper .module-row {
  padding: 0;
}


.frontpage-newsletter {
    display: block;
    width: 100%;
    max-width: 270px;
    clear: both;
    margin: 0 auto;
    margin-top: 71px;
}

.genesis-nav-menu .menu-item a{
	background-color: #004375;
	opacity: .9;
}

    .content_wrapper .featured_content .f_post_content .f_post_meta{
        padding-left: 20px;
        background-position:0 4px;
    }

.content_wrapper .featured_content .f_post_content .f_post_title a {
    color:#101010;
    font-weight:100;
}

.content_wrapper .post .f_post_content{
    overflow: hidden;
}

.content_wrapper .post .f_post_content p{
    line-height:22px;
    color:#777;
    text-align:justify;
}

.navigation_mobile{display:none}
div.view-key-personnel table td.views-field-field-p-title{width:70%;font-size:90%}
td.views-field views-field-field-p-fax pdb-fax{width:10%;font-size:90%}
td.views-field views-field-field-p-phone pdb-phone{width:10%;font-size:90%}
td.views-field views-field-field-p-email pdb-email{width:10%;font-size:90%}
.view-whats-new .views-field-title{background-color:#acd28a;border:1px solid  #000000;padding:4px 4px 4px 1px;}
.view-items-view div.view-content div.views-row span.views-field p{display:table;height:1%}
td.views-field.views-field-field-event-date.monitor-vertical-align.monitor-font-size span.date-display-single{font-size:2em;line-height:1.1em;}
td.views-field{background-color:#ffffff;border-color:#c1cbd7;}

.browse_job_text {
	font-size:11px;
	font-family:Tahoma;
	color:#352571;
	font-weight:bold;
}



#top .widget_nav_menu .sub-menu, #top .widget_nav_menu .children{
padding:0 0 0 10px;
overflow: hidden;
margin:0;
}
 
.menu-primary-container ul li.menu-item ul li.menu-item:hover, .menu-primary-container ul li.menu-item ul li.menu-item ul li.menu-item:hover {cursor:pointer; text-decoration:none; background:#2986a2;}

.menu-primary-container ul li.menu-item.current-menu-item a, 
.menu-primary-container ul li.menu-item ul li.menu-item.current-menu-item a, 
.menu-primary-container ul li.menu-item ul li.menu-item.current-menu-parent a, 
.menu-primary-container ul li.menu-item ul li.menu-item ul li.menu-item.current-menu-item a {background: #2986a2;}


.homepageBottom li.menu-item{
	width: 283px;
}
#ja-headerwrap {margin: 0 auto;width: 907px;	line-height: normal;}

.newsletter,{font-size:11px;}

.newsletter input{font-size:11px;padding:3px;}

.home_products .img_text {
    color: #5E626D;
    float: left;
    font-size: 14px;
    font-weight: normal !important;
    margin-top: -1px;
    min-height: 20px;
    text-shadow: 0 1px 0 #FFFFFF;
    width: 100%;
}
.row{margin-right:-15px;margin-left:-15px}
.selectconta:last-child .row{margin-right:0;}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next,.fusion-carousel .fusion-carousel-nav .fusion-nav-prev{background-color:rgba(0,0,0,0.8);width:30px;height:30px;margin-top:-15px;}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next:hover,.fusion-carousel .fusion-carousel-nav .fusion-nav-prev:hover{background-color:rgba(0,0,0,0.9);}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next:before,.fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before{line-height:30px;font-size:14px;}


.slider-panel .slider-controls ul li.selected:hover ul, .slider-panel .slider-controls ul li.over ul {
    display: none;
}

.vc_images_carousel.vc_carousel_vertical .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item {
  float: none;
}

.vc_carousel.vc_carousel_vertical .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item {
  float: none;
}

h1.heading, .h1.heading{text-align:center;margin-bottom:20px;}

footer ul li a, footer .footer-social .heading{font-family:'Montserrat Reg';color:#000;text-transform:uppercase;}

footer .footer-social .heading{margin-bottom:10px;}

.page-create-final-edit .heading{border-bottom:1px solid #e6e6e6;}

.page-create-final-edit .heading p{font-family:'Montserrat Reg';font-weight:400;font-size:12px;line-height:13px;color:#000;display:block;padding:12px 0px;margin-bottom:0px;}

.page-create-final-edit .heading .designer p{font-family:'Montserrat Bold';text-transform:uppercase;letter-spacing:0.7px;}

.page-create-final-edit .heading .delivering p{text-align:center;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{width:33.33333333%}


#content, .toolbar_wrapper, .search_wrapper {
  clear: both;
  position: relative;
  margin: 0 auto;
  padding: 0; }

  .fullscreen_theme #content, .fullscreen_theme .toolbar_wrapper, .fullscreen_theme .search_wrapper {
    width: 100%; }


.toolbar_wrapper, .search_wrapper,
.one_sidebar_right, .one_sidebar_left, .full_column, .full {
  max-width: 1050px;
  margin: auto; }

  #toolbar .toolbar_wrapper {
    height: 30px; }

.section-heading{margin-bottom:90px}

.section-heading .heading-underlined:after{width:60px;margin:25px 0}

p.date_txt {
	font:11px/16px Verdana, Arial, Helvetica, sans-serif; color:#175c91;
	}

p.date_txt span {
	font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif; color:#000;
	}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}

	.logo-image-enabled #branding {
		padding-top: 2em;
		padding-bottom: 2em;
	}


.testimonial-full blockquote, 
.testimonial-text blockquote{
	font-size: 19px;
	margin: 0px 0px 20px 0px;
}

.testimonial-text{
 width: 730px;
 float: right;
}

#home-slideshow div.home-slideshow-content .testimonial-text{
 width: 450px;
 float: right;
}

h3.aside {color:#6c7382;}

.aside a, .aside a:link, .aside a:active, .aside a:visited {
	color: #6c7382;
	text-decoration: none;
}

.aside a:hover {
	color: #b12021;
}

div.td-footer-wrap ul.sub-menu {padding: 0;}

div.td-mobile-content ul.sub-menu {display: none;}

.tinyform, #main td#thecontent td.tinyform, .tinygrey {color:#666; font-size:0.8em}


#thecontent a.fn {color:#f00; font-size:11px; vertical-align:bottom; text-decoration:underline}

#thecontent a.fn:hover {color:#CFA74B; text-decoration:none}


#thecontent .bluelink a, #thecontent a.bluelink {color:#0000FF; text-decoration:underline}

#thecontent .bluelink a:hover, #thecontent a.bluelink:hover {color:#CB2700; text-decoration:none}


#thecontent p.btnred a {color:#fff; padding:4px 10px; font-size:15px; font-weight:bold; text-align:center; text-decoration:none; background:#960c00; border-bottom:none; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; box-shadow:0px 10px 10px #bbb}

#thecontent p.btnred:hover a {color:#fff; text-decoration:none; background:#032577}


#thecontent p.btnbluelink a {color:#fff; padding:4px 10px; font-size:15px; font-weight:bold; text-align:center; text-decoration:none; background:#032577; border-bottom:none; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; box-shadow:0px 10px 10px #bbb}

#thecontent p.btnbluelink:hover a {color:#fff; text-decoration:none; background:#960c00}


#thecontent p.btngold a, #thecontent div.btngold a, p a.btngold, div a.btngold {color:#000; padding:4px 10px; font-size:15px; font-weight:bold; text-align:center; text-decoration:none; background:#d4ba78; box-shadow:0px 10px 10px #bbb}

#thecontent p.btngold a:hover, #thecontent div.btngold a:hover, p a.btngold:hover, div a:hover.btngold {color:#fff; text-decoration:none; background:#032577; box-shadow:none}


#thecontent p.btngoldnoshadow a, #thecontent div.btngoldnoshadow a, p a.btngoldnoshadow, div a.btngoldnoshadow {color:#000; padding:8px 10px; font-size:15px; font-weight:bold; text-align:center; text-decoration:none; background:#d4ba78; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px}

#thecontent p.btngoldnoshadow a:hover, #thecontent div.btngoldnoshadow a:hover, p a.btngoldnoshadow:hover, div a:hover.btngoldnoshadow {color:#fff; text-decoration:none; background:#032577}

.row .box{padding-left: 25px;padding-right: 25px;}

.row{margin-left: -25px;margin-right: -25px;}


.row::after,.inner-row::after{
	clear:both;
	content:" ";
	display: table;
}


.row.no_padding .box {
	padding:0px;
}

.fr{float:right;}

#main {
	padding: 26px 0 0 43px;
	margin: 0 10px;
	clear: both;
	background: #FFFFFF;
	overflow: hidden;
	position: relative;
}

#main .widget-area {
	float: right;
	overflow: hidden;
	width: 246px;
	padding: 0 12px;
	border-left: 2px solid #EEEEEC;
	margin-left: -2px;
}




.home #main {
	margin: 0px 10px;
	padding: 0 43px;
	background: none repeat scroll 0 0 #B0ACA9;
	position: inherit;
}
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
.icon-play,.icon-500px,.icon-tumblr,.icon-phone,.icon-gift,.header-nav a.nav-top-link.icon-search,.nav-top-link.icon-search,.icon-angle-left,.icon-angle-right,.icon-angle-up,.icon-angle-down,.icon-twitter,.icon-heart,.icon-envelop,.icon-tag,.icon-star,.icon-star-2,.icon-star-3,.icon-facebook,.icon-feed,.icon-close,.icon-checkmark,.icon-menu,.icon-plus,.icon-minus,.icon-instagram,.icon-google-plus,.icon-pinterest,.icon-search,.icon-skype,.icon-dribbble,.icon-users,.icon-certificate,.icon-expand,.icon-linkedin,.icon-map-pin-fill,.icon-pen-alt-fill,.icon-youtube,.icon-flickr,.icon-clock,.icon-inner,.icon-vk{font-family:"icomoon"!important;speak:none!important;font-style:normal!important;font-weight:normal!important;font-variant:normal!important;text-transform:none!important;line-height:1;-webkit-font-smoothing:antialiased!important;}
.icon-google-plus:before{content:"\e00f"!important;}

#tfly-featured-events ul.nav {
	position: absolute;
	z-index: 10;
	bottom:10px;
	right:20px;
	list-style-type: none;
}

#tfly-featured-events ul.nav li {
	margin: 0px;
	padding: 0px;
	float: left;
	font-size: 11px;
}

#tfly-featured-events ul.nav li a, #prev_carousel, next_carousel {
	border: 1px solid #888;
	padding: 3px;
	margin: 1px;
	background: #666666;
	text-align: center;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	font-size: 11px;
}

#tfly-featured-events ul.nav li a:hover {
	border: 1px solid #ccc;
}

#tfly-featured-events ul.nav li a {
	color: #fff;
	text-decoration: none;
}

#tfly-featured-events ul.nav li a.selected {
	background: #373737;
}

.bigcontainer {width:auto;max-width:1520px;margin:auto;position:relative;}

.ie .bigcontainer {margin:0;}

.ie8 .bigcontainer {max-width:1220px;}

.ie7 .bigcontainer {max-width:1220px;}
 #pg-4-0 , #pg-4-1 , #pl-4 .panel-grid-cell .so-panel { margin-bottom:35px }
 #pl-4 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-4 .panel-grid { margin-left:0;margin-right:0 }
 #pl-4 .panel-grid-cell { padding:0 }


.fa-stack {

  position: relative;

  display: inline-block;

  width: 2em;

  height: 2em;

  line-height: 2em;

  vertical-align: middle;

}


.fa-stack-1x,

.fa-stack-2x {

  position: absolute;

  left: 0;

  width: 100%;

  text-align: center;

}


.fa-stack-1x {

  line-height: inherit;

}


.fa-stack-2x {

  font-size: 2em;

}


.fa-stack-overflow:before {

  content: "\f16c";

}


.fa-stack-exchange:before {

  content: "\f18d";

}
.fusion-menu-item-button .menu-text{border-color:#fff;}
.fusion-menu-item-button:hover .menu-text{border-color:#fff;}
.side-header-right #side-header .fusion-main-menu ul .fusion-dropdown-menu .sub-menu,.side-header-right #side-header .fusion-main-menu ul .fusion-dropdown-menu .sub-menu li ul,.side-header-right #side-header .fusion-main-menu ul .fusion-menu-login-box .sub-menu{left:-170px;}
.fusion-main-menu .fusion-main-menu-cart .fusion-custom-menu-item-contents,.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents,.fusion-main-menu .fusion-menu-login-box .fusion-custom-menu-item-contents{background-color:#3e3e3e;border-color:#313030;}
.fusion-secondary-menu .fusion-menu-cart-items a{color:#d6d6d6;}
.fusion-secondary-menu .fusion-menu-cart-item a{border-color:#3e3e3e;}
.fusion-secondary-menu .fusion-menu-cart-item img{border-color:#3e3e3e;}
.fusion-secondary-menu .fusion-menu-cart-item a:hover{background-color:#333333;color:#d6d6d6;}
.fusion-secondary-menu .fusion-menu-cart-checkout{background-color:#917b7b;}
.fusion-secondary-menu .fusion-menu-cart-checkout a:before{color:#d6d6d6;}
.fusion-secondary-menu .fusion-menu-cart-checkout a:hover,.fusion-secondary-menu .fusion-menu-cart-checkout a:hover:before{color:#d6d6d6;}
.fusion-menu-cart-items{font-size:12px;line-height:18px;}
.fusion-menu-cart-items a{color:#d6d6d6;}
.fusion-menu-cart-item a{border-color:#313030;}
.fusion-menu-cart-item img{border-color:#3e3e3e;}
.fusion-menu-cart-item a:hover{background-color:#383838;}
.fusion-menu-cart-checkout{background-color:#917b7b;}
.fusion-menu-cart-checkout a:before{color:#d6d6d6;}


#primary-nav-menu ul li.menu-item-12244 a:hover{
	background: #6b5e52 !important;
}
	
	.wrapper {margin: 0 auto;  padding: 0 20px;}

	.wrapper-wide-fat {max-width: 1300px; margin: 0 auto; padding: 0 30px;}


div#header-block-titles.wrapper {display: block; position: static; width: 1150px; max-width: 1150px;}


div.wrapper {
	position: relative;
}

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.slides:after {display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

.flexslider .slides { zoom: 1; }

#slides .slides-container {
  display: none;
}

#nav ul li.last {
	border-right: 0;
}

#aside .last {
	margin-bottom: 10px;
}

#aside ul.dropdown li .drop li a.last {
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	border: 0;
}


#main, #header, #banner, #menubar, #site_content, #footer, #content_grey
{ margin-left: auto; 
  margin-right: auto;}

  
#content_grey
 { width: 940px;
  height: 160px;
  text-align: center; 
  background: #2A3542;
  background: -moz-linear-gradient(#585E68, #2A3542);
  background: -o-linear-gradient(#585E68, #2A3542);
  background: -webkit-linear-gradient(#585E68, #2A3542);
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;}
  
  
#content_grey p
 { color: #FFF;}
  

#content_grey h4
{ text-shadow: none;}
.error-blocks h1,.region.region-content .error-blocks h1{font-size:50px;line-height:54px;text-transform:uppercase}
.region-footer{width:auto;max-width:1170px;margin:auto;padding-left:15px;padding-right:15px}
.region-content .field-type-text-with-summary .table-responsive+h4,.region-content .field-type-text-with-summary p+h4{margin-top:8px}
.program-button,.awards-list,.top-bar .block-user,.top-bar .block-sa-login,.date-overlay-blocks,.region-footer{max-width:100%;width:auto}


.section:after {
    clear: both;
    content: "";
    display: block;
}

.section {
    margin-top: -25px;
    margin-bottom: -10px;
    width: 100%;
}


.section #Sec1, #Sec2, #Sec3, #Sec4 {
    float: left;
    margin-right: 7px;
}



.section #Sec5{
    margin-left: 1px;
    float: left;
}


#qtranslate-chooser li.active a {
  border-top: 2px solid #494959;
}


#qtranslate-chooser {
  float: left;
  display: block;
}


#qtranslate-chooser a {
  padding: 6px 0 4px;
}


#qtranslate-chooser li:first-child:after {
  content:'•';
  padding: 6px 3px 4px;
  display: block;
  float: left;
}


	#topmenu li,
	#topmenu li a,
	#top .searchform,
	#qtranslate-chooser,
	#menu-mainmenu li,
	#menu-mainmenu li a {
		display: block;
		float: none;
	}
.b-forumlist_item{margin:0 0 14px;color:#606061;line-height:14px}


.hero .additional {
  top: -5px;
  width: 65px;
  margin: 0 5px; }

  .page-security .hero .additional {
    width: 60px; }

.hero .tag-red .additional {
  top: -5px;
  width: 60px;
  margin: 0 5px; }


.hero-secure .additional {
  width: 75px; }


.pricing-info .additional {
  top: -5px;
  width: 65px;
  margin: 0 5px; }


.price-col .additional {
  top: -5px;
  width: 65px;
  margin: 0 5px; }


.max-phone .additional {
  top: -5px;
  width: 65px;
  margin: 0 5px; }

.fb_tool_bdr .sfsi_inside .icon2 {
    margin: 2px 0 2px 0 ;
    height: 20px;
    width: 49px;
    display: inline-block;
	overflow: hidden;
}

.printst_tool_bdr .sfsi_inside .icon2 {
    margin: 2px 0;
    height: 20px;
    display: inline-block;
    float: none;
    max-width: 73px;
	width: auto;
}

.gpls_tool_bdr .sfsi_inside .icon2 {
    margin: 2px 0 3px 0;
    display: inline-block;
    float: none;
    height: 24px;
    width: 38px;
}

.twt_tool_bdr .sfsi_inside .icon2 {
    margin: 2px 0!important;
    display: inline-block;
    float: none;
    height: 19px;
    width: 58px;
}

.utube_tool_bdr .sfsi_inside .icon2 {
    margin: 9px 0 0;
    height: 24px;
    display: inline-block;
    float: none;
    max-width: 96px;
	width: 82px;
}

.linkedin_tool_bdr .sfsi_inside .icon2{
    margin: 2px 0;
    display: inline-block;
    float: none;
    height: 20px;
    width: 100%;
}

.icon2 .fb_iframe_widget span {
    width: 500px!important;
}
